using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FSI.BT.IR.Plc.Settings.Log.Models
{
    public enum DataType
    {
        [Display(Name = "INT")]
        Int = 1,
        [Display(Name = "DINT")]
        DInt,
        [Display(Name = "REAL")]
        Real,
    }
}
